<p dir="ltr">On Aug 21, 2015 08:49, "Vincent Cheng" <<a href="mailto:vcheng@debian.org">vcheng@debian.org</a>> wrote:<br>
><br>
> I've gone ahead and uploaded nvidia-graphics-drivers/340.76-5~bpo8+1<br>
> and nvidia-graphics-drivers-legacy-304xx/304.125-2~bpo8+1 to<br>
> backports-NEW (as with all new backported packages, pending ftpmaster<br>
> approval). I don't think there are any changes up to 340.76-5 that<br>
> would break specifically on jessie systems, so I don't see a need to<br>
> upload a backported package that's rebased on top of 340.65-2 instead<br>
> of 340.76-5.</p>
<p dir="ltr">Thank you very much!</p>
<p dir="ltr">> I haven't yet uploaded a backport for<br>
> nvidia-graphics-drivers-legacy-340xx; we'll probably want to do that<br>
> once nvidia-graphics-drivers in sid gets updated beyond 340.xx, but at<br>
> the moment there's no pressing need for that.</p>
<p dir="ltr">I agree, no rush there.</p>
<p dir="ltr">Kind regards,<br>
Luca Boccassi</p>